Bug 245516 - HP DV1000: Unable to Turn On Wireless Switch
HP DV1000: Unable to Turn On Wireless Switch
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: 245517 245518 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-06-24 16:26 EDT by Tom Browder
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-24 20:43:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Browder 2007-06-24 16:26:47 EDT
Description of problem:

Unable to get wireless to work with HP DV1000 laptop.  The machine has a 
wireless on/off switch which lights when wireless is on:  the light can never 
be made to come on and dmesg sometimes reports "Radio Frequency Kill Switch On."

Note that the switch works fine (as does the ipw2200) when booting into Windows 
XP Pro.

Version-Release number of selected component (if applicable):

Kernel version: 2.6.21-1.3228.fc7

How reproducible:

Try to tun on wireless switch under F7.

Steps to Reproduce:
1.  boot
2.  login
3.  try to turn on wireless by depressing the hardware swicth
Actual results: no wireless light or activity

Expected results:

Additional info:
Comment 1 Dave Jones 2007-08-29 14:36:47 EDT
*** Bug 245517 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2007-08-29 14:36:51 EDT
*** Bug 245518 has been marked as a duplicate of this bug. ***
Comment 3 Christopher Brown 2007-09-17 11:41:24 EDT
Hello Tom,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.


I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Comment 4 Tom Browder 2007-09-24 17:29:33 EDT
Chris, in my last yum update about a week ago, I all of a sudden have internet 
wireless access, so I think this bug is dead.


Comment 5 Christopher Brown 2007-09-24 20:43:25 EDT
Good to hear Tom. Thanks for filing anyway and please re-open if the problem
comes back. Closing then...

Note You need to log in before you can comment on or make changes to this bug.